# Generated by Django 2.1.7 on 2021-04-09 15:40

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('qc', '0008_20210408_1059'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalqamonitoringrecordmodel',
            name='services',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=list, null=True),
        ),
        migrations.AlterField(
            model_name='qamonitoringrecordmodel',
            name='services',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=list, null=True),
        ),
    ]
